/* CSS Document */

body{
	margin:0;
	padding:0;
	background-color:#171717;
	text-align:center;
	color:#fff;
	font-size:9.5pt;
	font-family: Verdana, Geneva, sans-serif;
}

img{border:0}

p{margin:0; padding:10px 0;}
h1,h2{margin:0; padding:10px 0;}
a:link {
	color:#78C86C;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color:#78C86C;
}
a:hover {
	text-decoration: none;
	color:#FF0;
}
a:active {
	text-decoration: none;
	color:#78C86C;
}

#top{background-color:#000;border-bottom:1px solid #039;padding:20px;}
#mid{background-color:#00002C}
#upper{background-color:#00002C}
#foot{background-color:#171717;border-top:1px solid #039;padding:20px; color:#999;font-size:8.5pt}

#upper table{margin:0px auto; width:800px;}
#upper table td{padding:20px 10px;}
#upper .link{text-align:right; font-weight:bold}

#mid table{margin:0px auto; width:800px;}
#mid table td{padding:20px 10px;}
#mid .link{text-align:right; font-weight:bold}